Locked topic

This topic has been locked due to inactivity for a long period of time. If you have a question, please create a new topic by clicking here.
SB21 Honor Student
Honor Student
2 0 0
Message 1 of 2
1,192
Flag Post
HP Recommended

Is latest version of Java (8 update 65) compatible with UFT 12.02?

UFT
Microsoft Windows 8.1 (32-bit)

Hello,

 

I've installed UFT 12.02 on my laptop (Win 8.1) which has java version 8 update 65. After installing UFT, I tried to execute few scripts. After sometime noticed that Java console is erased. Later tried to download latest version of Java but couldn't.

 

is UFT 12.02 compatible with higher versions of Java (8 and above)

 

Thanks,
SB

1 REPLY
ziggyADP Student
Student
1 0 0
Message 2 of 2
798
Flag Post
HP Recommended

Is latest version of Java (8 update 65) compatible with UFT 12.02?

Partial SOLUTION.

 

I kept having problems with the setup or Java re-install aborting (something like a 1608 error...)

 

The ultimate workaround, was to DELETE the JRE folder under HP/HPE's  UFT directory (since UFT was using it's own JRE that somehow conflicted with other JAVA installs) -- -AND- I removed all the ENVIRONMENT variables that dealt with "JAVA".   After that the JAVA setup would work without failure.

 

Getting UFT install back so that it doesn't clobber the JAVA8 is the next step...

0 Kudos
† The opinions expressed above are the personal opinions of the authors, not of HP. By using this site, you accept the Terms of Use and Rules of Participation